User Tools

Site Tools


blog:thunderbird_dictionary_problem

Thunderbird dictionary problem

High thunderbird versions have problem using certain dictionaries. In my case the german dictionary would install but later be disabled in thunderbird 6 (Windows). I have solved this by opening the install.rdf file with a text editor and patched the maximum version to 8.0 to have peace for some time.

    <!-- Thunderbird -->
    <em:targetApplication>
      <Description>
        <em:id>{3550f703-e582-4d05-9a08-453d09bdfdc6}</em:id>
        <em:minVersion>3.0a1</em:minVersion>
        <em:maxVersion>8.0</em:maxVersion>
      </Description>
    </em:targetApplication>

~~LINKBACK~~ ~~DISCUSSION~~

blog/thunderbird_dictionary_problem.txt · Last modified: 2011/08/26 14:28 by brb